
net.ihe.gazelle.maven.Author=Author
net.ihe.gazelle.maven.CompileAll=Compile All
net.ihe.gazelle.maven.LeaveBlankIfADaffodilTransformationIsNotRequire=Leave blank if a daffodil transformation is not require
net.ihe.gazelle.maven.NeedDaffodilTransformation=Need daffodil transformation?
net.ihe.gazelle.maven.NeedDaffodilTransformation_2=Need daffodil transformation
net.ihe.gazelle.maven.ReloadXSD=Reload XSD
net.ihe.gazelle.maven.Reset=Reset
net.ihe.gazelle.maven.ThisTypeIsUsedByOneOrMoreSchematronsYouCantDelet=This type is used by one or more Schematron(s), you can't delete it.
net.ihe.gazelle.maven.Type=Type
net.ihe.gazelle.maven.XSDVersion=XSD Version
net.ihe.gazelle.schematronvalidator.Action=Action
net.ihe.gazelle.schematronvalidator.AddAPreference=Add a preference
net.ihe.gazelle.schematronvalidator.Administration=Administration
net.ihe.gazelle.schematronvalidator.ApplicationAdministrator=application administrator
net.ihe.gazelle.schematronvalidator.ApplicationPreferences=Application preferences
net.ihe.gazelle.schematronvalidator.AreYouSureToDeleteTheObjectTypeWithTheLabel=Are you sure to delete the object type with the label
net.ihe.gazelle.schematronvalidator.AreYouSureToDeleteTheSchematronWithTheLabel=Are you sure to delete the schematron with the label
net.ihe.gazelle.schematronvalidator.Available=Available
net.ihe.gazelle.schematronvalidator.Back=Back
net.ihe.gazelle.schematronvalidator.Cancel=Cancel
net.ihe.gazelle.schematronvalidator.ClickToEdit=Click to edit
net.ihe.gazelle.schematronvalidator.Compile=Compile
net.ihe.gazelle.schematronvalidator.Configuration=Configuration
net.ihe.gazelle.schematronvalidator.CreateObjectType=Create Object Type
net.ihe.gazelle.schematronvalidator.CreateSchematron=Create Schematron
net.ihe.gazelle.schematronvalidator.DefaultHomeTitle=Default Home Title
net.ihe.gazelle.schematronvalidator.Delete=Delete
net.ihe.gazelle.schematronvalidator.DeleteObjectType=Delete Object Type ?
net.ihe.gazelle.schematronvalidator.DeleteSchematron=Delete Schematron ?
net.ihe.gazelle.schematronvalidator.Description=Description
net.ihe.gazelle.schematronvalidator.Duplicate=Duplicate
net.ihe.gazelle.schematronvalidator.Edit=Edit
net.ihe.gazelle.schematronvalidator.EditMainContent=Edit main content
net.ihe.gazelle.schematronvalidator.EditObjectType=Edit Object Type
net.ihe.gazelle.schematronvalidator.EditSchematron=Edit Schematron
net.ihe.gazelle.schematronvalidator.Error=Error
net.ihe.gazelle.schematronvalidator.ExpiredSession=Expired Session
net.ihe.gazelle.schematronvalidator.False=False
net.ihe.gazelle.schematronvalidator.ID=ID
net.ihe.gazelle.schematronvalidator.Keyword=Keyword
net.ihe.gazelle.schematronvalidator.Label=Label
net.ihe.gazelle.schematronvalidator.LastChanged=Last Changed
net.ihe.gazelle.schematronvalidator.LastCompilationTimestamp=Last compilation timestamp
net.ihe.gazelle.schematronvalidator.Login=Login
net.ihe.gazelle.schematronvalidator.LoginCAS=Login CAS
net.ihe.gazelle.schematronvalidator.Logout=Logout
net.ihe.gazelle.schematronvalidator.ManageObjectTypes=Manage Object Types
net.ihe.gazelle.schematronvalidator.ManageSchematrons=Manage Schematrons
net.ihe.gazelle.schematronvalidator.Name=Name
net.ihe.gazelle.schematronvalidator.NeedReportGenerationTransformation=Need report generation transformation?
net.ihe.gazelle.schematronvalidator.NewApplicationPreference=New Application Preference
net.ihe.gazelle.schematronvalidator.NewObjectType=New Object Type
net.ihe.gazelle.schematronvalidator.NewSchematron=New Schematron
net.ihe.gazelle.schematronvalidator.No=No
net.ihe.gazelle.schematronvalidator.NoHomeContent=No home content
net.ihe.gazelle.schematronvalidator.NoTitleDefined=No Title Defined
net.ihe.gazelle.schematronvalidator.ObjectType=Object Type
net.ihe.gazelle.schematronvalidator.ObjectTypeInfo=Object Type Info
net.ihe.gazelle.schematronvalidator.ObjectTypeManagement=Object Type management
net.ihe.gazelle.schematronvalidator.ObjectTypes=Object Types
net.ihe.gazelle.schematronvalidator.Path=Path
net.ihe.gazelle.schematronvalidator.PleaseSelect=Please Select
net.ihe.gazelle.schematronvalidator.PreferenceName=Preference Name
net.ihe.gazelle.schematronvalidator.PreferenceValue=Preference Value
net.ihe.gazelle.schematronvalidator.ProcessUnknownCheckTypeAsAnError=Process Unknown check type as an error?
net.ihe.gazelle.schematronvalidator.ResetSecurityPreference=Reset security preference
net.ihe.gazelle.schematronvalidator.Root=Root
net.ihe.gazelle.schematronvalidator.RootPath=Root Path
net.ihe.gazelle.schematronvalidator.Save=Save
net.ihe.gazelle.schematronvalidator.Schematron=Schematron
net.ihe.gazelle.schematronvalidator.SchematronManagement=Schematron Management
net.ihe.gazelle.schematronvalidator.SchematronValidator=SchematronValidator
net.ihe.gazelle.schematronvalidator.Schematrons=Schematrons
net.ihe.gazelle.schematronvalidator.SignedInAs=Signed in as \:
net.ihe.gazelle.schematronvalidator.UpdateSchematronsVersion=Update Schematrons version
net.ihe.gazelle.schematronvalidator.Value=Value
net.ihe.gazelle.schematronvalidator.Version=Version
net.ihe.gazelle.schematronvalidator.View=View
net.ihe.gazelle.schematronvalidator.XSDPath=XSD Path
net.ihe.gazelle.schematronvalidator.XSDPathRoot=XSDPath Root
net.ihe.gazelle.schematronvalidator.Yes=Yes
net.ihe.gazelle.maven.ThisSchematronReferencesOtherFilesUsingRelativeL=This schematron references other files using relative links
net.ihe.gazelle.maven.CheckThisBoxIfYourSchematronReferencesOtherFiles=Check this box if your schematron references other files using relative paths. Note that those files will be included using the schematron location as base path.
net.ihe.gazelle.maven.Links=Links
net.ihe.gazelle.maven.DFDLSchemaKeyword=DFDL schema Keyword
net.ihe.gazelle.maven.AreYouSureToDeleteTheObjectTypeWithTheName=Are you sure to delete the object type with the name
net.ihe.gazelle.maven.AreYouSureToDeleteTheSchematronWithTheName=Are you sure to delete the schematron with the name
net.ihe.gazelle.maven.ThisSchematronUsesRelativePaths=This schematron uses relative paths
net.ihe.gazelle.maven.DFDLSchemaKeyword_2=DFDL schema keyword
net.ihe.gazelle.maven.ThisSchematronDoesNotReferenceOtherFilesOrPathsA=This schematron does not reference other files or paths are absolute